import { Meta } from '@storybook/react';
import { IButtonProps } from '../../../components/Button';
declare const meta: Meta;
export default meta;
export declare const Default: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, IButtonProps>;
